Activity log for bug #976067

Date Who What changed Old value New value Message
2012-04-07 17:01:50 filorin bug added bug
2012-04-07 17:04:03 filorin description Open the dash -> Music Lens -> my music dosn't always have the picture of the album System up to date with Unity 5.8.0. Sometimes it works well but sometimes not. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.8.0+bzr2252ubuntu0+677 [origin: LP-PPA-unity-team] ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 ApportVersion: 2.0-0ubuntu4 Architecture: i386 CompizPlugins: [core,composite,opengl,compiztoolbox,decor,vpswitch,snap,mousepoll,resize,place,move,wall,grid,regex,imgpng,session,gnomecompat,animation,fade,unitymtgrabhandles,workarounds,scale,expo,ezoom,unityshell] CrashDB: unity Date: Sat Apr 7 18:53:10 2012 DistUpgraded: Fresh install DistroCodename: precise DistroVariant: ubuntu DkmsStatus: virtualbox-guest, 4.1.12, 3.2.0-22-generic-pae, i686: installed GraphicsCard: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter [80ee:beef] (prog-if 00 [VGA controller]) InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120406) MachineType: innotek GmbH VirtualBox ProcEnviron: PATH=(custom, no user) LANG=fr_FR.UTF-8 SHELL=/bin/bash ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-22-generic-pae root=UUID=560d43b8-f8f0-4d8f-957b-cd0c17949cc7 ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 12/01/2006 dmi.bios.vendor: innotek GmbH dmi.bios.version: VirtualBox dmi.modalias: dmi:bvninnotekGmbH:bvrVirtualBox:bd12/01/2006:svninnotekGmbH:pnVirtualBox:pvr1.2: dmi.product.name: VirtualBox dmi.product.version: 1.2 dmi.sys.vendor: innotek GmbH version.compiz: compiz 1:0.9.7.6-0ubuntu1~ppa1 version.libdrm2: libdrm2 2.4.32-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 8.0.2-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 8.0.2-0ubuntu3 version.xserver-xorg-core: xserver-xorg-core 2:1.11.4-0ubuntu10 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.0-0ubuntu1 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.17.0-1ubuntu4 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2 Open the dash -> Music Lens -> my music dosn't always have the picture of the album System up to date with Unity 5.8.0. Sometimes it works well but sometimes not. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.8.0+bzr2252ubuntu0+677 [origin: LP-PPA-unity-team] ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 ApportVersion: 2.0-0ubuntu4 Architecture: i386 InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120406)
2012-04-07 19:22:53 Sebastien Bacher affects unity unity-music-lens
2012-04-07 19:25:19 Sebastien Bacher affects unity-music-lens unity-lens-music
2012-04-07 19:26:09 Sebastien Bacher unity-lens-music: assignee David Callé (davidc3)
2012-04-07 19:58:27 David Callé unity-lens-music: assignee David Callé (davidc3)
2012-04-10 13:42:22 Launchpad Janitor branch linked lp:~mhr3/unity-lens-music/rb-parse-tdb
2012-04-10 14:49:52 Michal Hruby summary unity music lens pictures Missing album art
2012-04-10 14:49:57 Michal Hruby unity-lens-music: importance Undecided Medium
2012-04-10 14:49:59 Michal Hruby unity-lens-music: assignee Michal Hruby (mhr3)
2012-04-10 14:50:05 Michal Hruby unity-lens-music: status New In Progress
2012-04-10 15:31:51 Sebastien Bacher bug task added unity-lens-music (Ubuntu)
2012-04-10 15:32:00 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-10 15:32:00 Sebastien Bacher bug task added unity-lens-music (Ubuntu Precise)
2012-04-10 15:32:07 Sebastien Bacher unity-lens-music (Ubuntu Precise): importance Undecided High
2012-04-10 15:32:09 Sebastien Bacher unity-lens-music (Ubuntu Precise): status New Triaged
2012-04-16 06:57:17 Pablo Almeida bug added subscriber Pablo Almeida
2012-04-24 13:26:10 Unity Merger unity-lens-music: status In Progress Fix Committed
2012-04-27 07:50:20 Michal Hruby unity-lens-music: milestone 5.12.0
2012-04-27 10:29:23 Łukasz Zemczak bug task added unity
2012-04-27 10:29:44 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 10:33:40 Łukasz Zemczak description Open the dash -> Music Lens -> my music dosn't always have the picture of the album System up to date with Unity 5.8.0. Sometimes it works well but sometimes not. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.8.0+bzr2252ubuntu0+677 [origin: LP-PPA-unity-team] ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 ApportVersion: 2.0-0ubuntu4 Architecture: i386 InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120406) Test case: 1. Open the dash 2. Switch to the music lens 3. Search for music -> Songs that are from albums should have their covers displayed in the search results === Open the dash -> Music Lens -> my music dosn't always have the picture of the album System up to date with Unity 5.8.0. Sometimes it works well but sometimes not. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: unity 5.8.0+bzr2252ubuntu0+677 [origin: LP-PPA-unity-team] ProcVersionSignature: Ubuntu 3.2.0-22.35-generic-pae 3.2.14 Uname: Linux 3.2.0-22-generic-pae i686 ApportVersion: 2.0-0ubuntu4 Architecture: i386 InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120406)
2012-04-27 10:34:53 Didier Roche unity: milestone 5.12.0
2012-04-27 10:34:56 Didier Roche unity: status New Fix Committed
2012-04-27 11:33:57 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 11:33:59 Didier Roche unity-lens-music: status Fix Committed Fix Released
2012-04-27 11:39:24 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity-lens-music/ubuntu
2012-04-27 12:56:34 Martin Pitt unity-lens-music (Ubuntu Precise): status Triaged Fix Committed
2012-04-27 12:56:38 Martin Pitt bug added subscriber SRU Verification
2012-04-27 12:56:44 Martin Pitt tags apport-bug i386 precise rc-5.8.0+bzr2252ubuntu0+677 third-party-packages ubuntu apport-bug i386 precise rc-5.8.0+bzr2252ubuntu0+677 third-party-packages ubuntu verification-needed
2012-04-27 21:24:50 Jean-Baptiste Lallement tags apport-bug i386 precise rc-5.8.0+bzr2252ubuntu0+677 third-party-packages ubuntu verification-needed apport-bug i386 precise rc-5.8.0+bzr2252ubuntu0+677 third-party-packages ubuntu verification-done
2012-04-29 22:00:24 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-lens-music
2012-05-07 23:18:43 Launchpad Janitor unity-lens-music (Ubuntu): status Triaged Fix Released
2012-05-07 23:20:39 Launchpad Janitor unity-lens-music (Ubuntu Precise): status Fix Committed Fix Released
2012-11-25 16:16:42 Kim Nguyễn attachment added Also loads album.png and other similar files from the track's directory if getting the thumbnail from banshee or rhythmbox fails. https://bugs.launchpad.net/unity-lens-music/+bug/976067/+attachment/3443531/+files/unity-lens-music-display-album.png.patch
2012-11-25 17:12:11 Kim Nguyễn bug added subscriber Kim Nguyễn